Subject: FW:
From: "Char Olson" <[email-masked]>
To: "Kirchstein Jim" <[email-masked]>
Date: Thu, 3 May 2012 15:05:43 -0500

These are of very good quality as most of yours are as well.

I will use all of what David sent me and make several posters that will be
available for sale at WWF-12, if not sooner.

So. for now David thinks I'm the only one who has them and he may have more,
don't know.

Maybe someday ADS can print a day book or journal with a perpetual calendar
in it.

Enjoy!

There will be a ribbon cutting ceremony at the new chamber office in a
couple of weeks.  I'll get more info. No one is answering at the chamber
office or the SP Eagle.  Last week they called me and wanted to sell my
history book at the chamber.  Wow!  Again I said they must have a printed
portrait of Augie for the lobby or whatever, soon to be printed.  An open
door, anyway. They certainly want ADS brochures.  We need a new one,
something to talk about in June.

 

From: David Rajchel [mailto:[email-masked]] 
Sent: Wednesday, May 02, 2012 7:41 AM
To: char olsen
Subject: